{
  "nation_code_noun_OTHER": {
    "message": "Lainnya"
  },
  "nation_code_noun_UNKNOWN": {
    "message": "Tidak diketahui"
  },
  "nation_code_noun_AD": {
    "message": "Andorra"
  },
  "nation_code_noun_AE": {
    "message": "Uni Emirat Arab"
  },
  "nation_code_noun_AF": {
    "message": "Afganistan"
  },
  "nation_code_noun_AG": {
    "message": "Antigua dan Barbuda"
  },
  "nation_code_noun_AI": {
    "message": "Anguilla"
  },
  "nation_code_noun_AL": {
    "message": "Albania"
  },
  "nation_code_noun_AM": {
    "message": "Armenia"
  },
  "nation_code_noun_AO": {
    "message": "Angola"
  },
  "nation_code_noun_AQ": {
    "message": "Antarktika"
  },
  "nation_code_noun_AR": {
    "message": "Argentina"
  },
  "nation_code_noun_AS": {
    "message": "Samoa Amerika"
  },
  "nation_code_noun_AT": {
    "message": "Austria"
  },
  "nation_code_noun_AU": {
    "message": "Australia"
  },
  "nation_code_noun_AW": {
    "message": "Aruba"
  },
  "nation_code_noun_AX": {
    "message": "Åland"
  },
  "nation_code_noun_AZ": {
    "message": "Azerbaijan"
  },
  "nation_code_noun_BA": {
    "message": "Bosnia dan Herzegovina"
  },
  "nation_code_noun_BB": {
    "message": "Barbados"
  },
  "nation_code_noun_BD": {
    "message": "Bangladesh"
  },
  "nation_code_noun_BE": {
    "message": "Belgia"
  },
  "nation_code_noun_BF": {
    "message": "Burkina Faso"
  },
  "nation_code_noun_BG": {
    "message": "Bulgaria"
  },
  "nation_code_noun_BH": {
    "message": "Bahrain"
  },
  "nation_code_noun_BI": {
    "message": "Burundi"
  },
  "nation_code_noun_BJ": {
    "message": "Benin"
  },
  "nation_code_noun_BL": {
    "message": "Saint Barthélemy"
  },
  "nation_code_noun_BM": {
    "message": "Bermuda"
  },
  "nation_code_noun_BN": {
    "message": "Brunei"
  },
  "nation_code_noun_BO": {
    "message": "Bolivia"
  },
  "nation_code_noun_BQ": {
    "message": "Karibia Belanda"
  },
  "nation_code_noun_BR": {
    "message": "Brasil"
  },
  "nation_code_noun_BS": {
    "message": "Bahama"
  },
  "nation_code_noun_BT": {
    "message": "Bhutan"
  },
  "nation_code_noun_BV": {
    "message": "Pulau Bouvet"
  },
  "nation_code_noun_BW": {
    "message": "Botswana"
  },
  "nation_code_noun_BY": {
    "message": "Belarus"
  },
  "nation_code_noun_BZ": {
    "message": "Belize"
  },
  "nation_code_noun_CA": {
    "message": "Kanada"
  },
  "nation_code_noun_CC": {
    "message": "Kepulauan Cocos (Keeling)"
  },
  "nation_code_noun_CD": {
    "message": "Republik Demokratik Kongo"
  },
  "nation_code_noun_CF": {
    "message": "Republik Afrika Tengah"
  },
  "nation_code_noun_CG": {
    "message": "Kongo"
  },
  "nation_code_noun_CH": {
    "message": "Swiss"
  },
  "nation_code_noun_CI": {
    "message": "Pantai Gading"
  },
  "nation_code_noun_CK": {
    "message": "Kepulauan Cook"
  },
  "nation_code_noun_CL": {
    "message": "Chile"
  },
  "nation_code_noun_CM": {
    "message": "Kamerun"
  },
  "nation_code_noun_CN": {
    "message": "Cina"
  },
  "nation_code_noun_CO": {
    "message": "Kolombia"
  },
  "nation_code_noun_CR": {
    "message": "Kosta Rika"
  },
  "nation_code_noun_CU": {
    "message": "Kuba"
  },
  "nation_code_noun_CV": {
    "message": "Cape Verde"
  },
  "nation_code_noun_CW": {
    "message": "Curaçao"
  },
  "nation_code_noun_CX": {
    "message": "Pulau Christmas"
  },
  "nation_code_noun_CY": {
    "message": "Siprus"
  },
  "nation_code_noun_CZ": {
    "message": "Ceko"
  },
  "nation_code_noun_DE": {
    "message": "Jerman"
  },
  "nation_code_noun_DJ": {
    "message": "Djibouti"
  },
  "nation_code_noun_DK": {
    "message": "Denmark"
  },
  "nation_code_noun_DM": {
    "message": "Dominika"
  },
  "nation_code_noun_DO": {
    "message": "Republik Dominika"
  },
  "nation_code_noun_DZ": {
    "message": "Aljazair"
  },
  "nation_code_noun_EC": {
    "message": "Ekuador"
  },
  "nation_code_noun_EE": {
    "message": "Estonia"
  },
  "nation_code_noun_EG": {
    "message": "Mesir"
  },
  "nation_code_noun_EH": {
    "message": "Sahara Barat"
  },
  "nation_code_noun_ER": {
    "message": "Eritrea"
  },
  "nation_code_noun_ES": {
    "message": "Spanyol"
  },
  "nation_code_noun_ET": {
    "message": "Ethiopia"
  },
  "nation_code_noun_FI": {
    "message": "Finlandia"
  },
  "nation_code_noun_FJ": {
    "message": "Fiji"
  },
  "nation_code_noun_FK": {
    "message": "Kepulauan Falkland"
  },
  "nation_code_noun_FM": {
    "message": "Mikronesia"
  },
  "nation_code_noun_FO": {
    "message": "Kepulauan Faroe"
  },
  "nation_code_noun_FR": {
    "message": "Prancis"
  },
  "nation_code_noun_GA": {
    "message": "Gabon"
  },
  "nation_code_noun_GB": {
    "message": "Inggris"
  },
  "nation_code_noun_GD": {
    "message": "Grenada"
  },
  "nation_code_noun_GE": {
    "message": "Georgia"
  },
  "nation_code_noun_GF": {
    "message": "Guyana Prancis"
  },
  "nation_code_noun_GG": {
    "message": "Guernsey"
  },
  "nation_code_noun_GH": {
    "message": "Ghana"
  },
  "nation_code_noun_GI": {
    "message": "Gibraltar"
  },
  "nation_code_noun_GL": {
    "message": "Greenland"
  },
  "nation_code_noun_GM": {
    "message": "Gambia"
  },
  "nation_code_noun_GN": {
    "message": "Guinea"
  },
  "nation_code_noun_GP": {
    "message": "Guadeloupe"
  },
  "nation_code_noun_GQ": {
    "message": "Guinea Khatulistiwa"
  },
  "nation_code_noun_GR": {
    "message": "Yunani"
  },
  "nation_code_noun_GS": {
    "message": "Georgia Selatan dan Kepulauan Sandwich Selatan"
  },
  "nation_code_noun_GT": {
    "message": "Guatemala"
  },
  "nation_code_noun_GU": {
    "message": "Guam"
  },
  "nation_code_noun_GW": {
    "message": "Guinea-Bissau"
  },
  "nation_code_noun_GY": {
    "message": "Guyana"
  },
  "nation_code_noun_HK": {
    "message": "Hong Kong, Tiongkok"
  },
  "nation_code_noun_HM": {
    "message": "Pulau Heard dan Kepulauan McDonald"
  },
  "nation_code_noun_HN": {
    "message": "Honduras"
  },
  "nation_code_noun_HR": {
    "message": "Kroasia"
  },
  "nation_code_noun_HT": {
    "message": "Haiti"
  },
  "nation_code_noun_HU": {
    "message": "Hungaria"
  },
  "nation_code_noun_ID": {
    "message": "Indonesia"
  },
  "nation_code_noun_IE": {
    "message": "Irlandia"
  },
  "nation_code_noun_IL": {
    "message": "Israel"
  },
  "nation_code_noun_IM": {
    "message": "Pulau Man"
  },
  "nation_code_noun_IN": {
    "message": "India"
  },
  "nation_code_noun_IO": {
    "message": "Wilayah Samudra Hindia Britania"
  },
  "nation_code_noun_IQ": {
    "message": "Irak"
  },
  "nation_code_noun_IR": {
    "message": "Iran"
  },
  "nation_code_noun_IS": {
    "message": "Islandia"
  },
  "nation_code_noun_IT": {
    "message": "Italia"
  },
  "nation_code_noun_JE": {
    "message": "Jersey"
  },
  "nation_code_noun_JM": {
    "message": "Jamaika"
  },
  "nation_code_noun_JO": {
    "message": "Yordania"
  },
  "nation_code_noun_JP": {
    "message": "Jepang"
  },
  "nation_code_noun_KE": {
    "message": "Kenya"
  },
  "nation_code_noun_KG": {
    "message": "Kirgizstan"
  },
  "nation_code_noun_KH": {
    "message": "Kamboja"
  },
  "nation_code_noun_KI": {
    "message": "Kiribati"
  },
  "nation_code_noun_KM": {
    "message": "Komoro"
  },
  "nation_code_noun_KN": {
    "message": "Saint Kitts dan Nevis"
  },
  "nation_code_noun_KP": {
    "message": "Korea Utara"
  },
  "nation_code_noun_KR": {
    "message": "Korea Selatan"
  },
  "nation_code_noun_KW": {
    "message": "Kuwait"
  },
  "nation_code_noun_KY": {
    "message": "Kepulauan Cayman"
  },
  "nation_code_noun_KZ": {
    "message": "Kazakhstan"
  },
  "nation_code_noun_LA": {
    "message": "Laos"
  },
  "nation_code_noun_LB": {
    "message": "Lebanon"
  },
  "nation_code_noun_LC": {
    "message": "Saint Lucia"
  },
  "nation_code_noun_LI": {
    "message": "Liechtenstein"
  },
  "nation_code_noun_LK": {
    "message": "Sri Lanka"
  },
  "nation_code_noun_LR": {
    "message": "Liberia"
  },
  "nation_code_noun_LS": {
    "message": "Lesotho"
  },
  "nation_code_noun_LT": {
    "message": "Lituania"
  },
  "nation_code_noun_LU": {
    "message": "Luksemburg"
  },
  "nation_code_noun_LV": {
    "message": "Latvia"
  },
  "nation_code_noun_LY": {
    "message": "Libya"
  },
  "nation_code_noun_MA": {
    "message": "Maroko"
  },
  "nation_code_noun_MC": {
    "message": "Monako"
  },
  "nation_code_noun_MD": {
    "message": "Moldova"
  },
  "nation_code_noun_ME": {
    "message": "Montenegro"
  },
  "nation_code_noun_MF": {
    "message": "Saint Martin (Prancis)"
  },
  "nation_code_noun_MG": {
    "message": "Madagaskar"
  },
  "nation_code_noun_MH": {
    "message": "Kepulauan Marshall"
  },
  "nation_code_noun_MK": {
    "message": "Makedonia Utara"
  },
  "nation_code_noun_ML": {
    "message": "Mali"
  },
  "nation_code_noun_MM": {
    "message": "Myanmar"
  },
  "nation_code_noun_MN": {
    "message": "Mongolia"
  },
  "nation_code_noun_MO": {
    "message": "Makau, Tiongkok"
  },
  "nation_code_noun_MP": {
    "message": "Kepulauan Mariana Utara"
  },
  "nation_code_noun_MQ": {
    "message": "Martinik"
  },
  "nation_code_noun_MR": {
    "message": "Mauritania"
  },
  "nation_code_noun_MS": {
    "message": "Montserrat"
  },
  "nation_code_noun_MT": {
    "message": "Malta"
  },
  "nation_code_noun_MU": {
    "message": "Mauritius"
  },
  "nation_code_noun_MV": {
    "message": "Maladewa"
  },
  "nation_code_noun_MW": {
    "message": "Malawi"
  },
  "nation_code_noun_MX": {
    "message": "Meksiko"
  },
  "nation_code_noun_MY": {
    "message": "Malaysia"
  },
  "nation_code_noun_MZ": {
    "message": "Mozambik"
  },
  "nation_code_noun_NA": {
    "message": "Namibia"
  },
  "nation_code_noun_NC": {
    "message": "Kaledonia Baru"
  },
  "nation_code_noun_NE": {
    "message": "Niger"
  },
  "nation_code_noun_NF": {
    "message": "Pulau Norfolk"
  },
  "nation_code_noun_NG": {
    "message": "Nigeria"
  },
  "nation_code_noun_NI": {
    "message": "Nikaragua"
  },
  "nation_code_noun_NL": {
    "message": "Belanda"
  },
  "nation_code_noun_NO": {
    "message": "Norwegia"
  },
  "nation_code_noun_NP": {
    "message": "Nepal"
  },
  "nation_code_noun_NR": {
    "message": "Nauru"
  },
  "nation_code_noun_NU": {
    "message": "Niue"
  },
  "nation_code_noun_NZ": {
    "message": "Selandia Baru"
  },
  "nation_code_noun_OM": {
    "message": "Oman"
  },
  "nation_code_noun_PA": {
    "message": "Panama"
  },
  "nation_code_noun_PE": {
    "message": "Peru"
  },
  "nation_code_noun_PF": {
    "message": "Polinesia Prancis"
  },
  "nation_code_noun_PG": {
    "message": "Papua Nugini"
  },
  "nation_code_noun_PH": {
    "message": "Filipina"
  },
  "nation_code_noun_PK": {
    "message": "Pakistan"
  },
  "nation_code_noun_PL": {
    "message": "Polandia"
  },
  "nation_code_noun_PM": {
    "message": "Saint Pierre dan Miquelon"
  },
  "nation_code_noun_PN": {
    "message": "Kepulauan Pitcairn"
  },
  "nation_code_noun_PR": {
    "message": "Puerto Rico"
  },
  "nation_code_noun_PS": {
    "message": "Palestina"
  },
  "nation_code_noun_PT": {
    "message": "Portugal"
  },
  "nation_code_noun_PW": {
    "message": "Palau"
  },
  "nation_code_noun_PY": {
    "message": "Paraguay"
  },
  "nation_code_noun_QA": {
    "message": "Qatar"
  },
  "nation_code_noun_RE": {
    "message": "Réunion"
  },
  "nation_code_noun_RO": {
    "message": "Rumania"
  },
  "nation_code_noun_RS": {
    "message": "Serbia"
  },
  "nation_code_noun_RU": {
    "message": "Rusia"
  },
  "nation_code_noun_RW": {
    "message": "Rwanda"
  },
  "nation_code_noun_SA": {
    "message": "Arab Saudi"
  },
  "nation_code_noun_SB": {
    "message": "Kepulauan Solomon"
  },
  "nation_code_noun_SC": {
    "message": "Seychelles"
  },
  "nation_code_noun_SD": {
    "message": "Sudan"
  },
  "nation_code_noun_SE": {
    "message": "Swedia"
  },
  "nation_code_noun_SG": {
    "message": "Singapura"
  },
  "nation_code_noun_SH": {
    "message": "Saint Helena, Ascension, dan Tristan da Cunha"
  },
  "nation_code_noun_SI": {
    "message": "Slovenia"
  },
  "nation_code_noun_SJ": {
    "message": "Svalbard dan Jan Mayen"
  },
  "nation_code_noun_SK": {
    "message": "Slowakia"
  },
  "nation_code_noun_SL": {
    "message": "Sierra Leone"
  },
  "nation_code_noun_SM": {
    "message": "San Marino"
  },
  "nation_code_noun_SN": {
    "message": "Senegal"
  },
  "nation_code_noun_SO": {
    "message": "Somalia"
  },
  "nation_code_noun_SR": {
    "message": "Suriname"
  },
  "nation_code_noun_SS": {
    "message": "Sudan Selatan"
  },
  "nation_code_noun_ST": {
    "message": "São Tomé dan Príncipe"
  },
  "nation_code_noun_SV": {
    "message": "El Salvador"
  },
  "nation_code_noun_SX": {
    "message": "Sint Maarten"
  },
  "nation_code_noun_SY": {
    "message": "Suriah"
  },
  "nation_code_noun_SZ": {
    "message": "Eswatini"
  },
  "nation_code_noun_TC": {
    "message": "Kepulauan Turks dan Caicos"
  },
  "nation_code_noun_TD": {
    "message": "Chad"
  },
  "nation_code_noun_TF": {
    "message": "Wilayah Selatan Prancis"
  },
  "nation_code_noun_TG": {
    "message": "Togo"
  },
  "nation_code_noun_TH": {
    "message": "Thailand"
  },
  "nation_code_noun_TJ": {
    "message": "Tajikistan"
  },
  "nation_code_noun_TK": {
    "message": "Tokelau"
  },
  "nation_code_noun_TL": {
    "message": "Timor Leste"
  },
  "nation_code_noun_TM": {
    "message": "Turkmenistan"
  },
  "nation_code_noun_TN": {
    "message": "Tunisia"
  },
  "nation_code_noun_TO": {
    "message": "Tonga"
  },
  "nation_code_noun_TR": {
    "message": "Turki"
  },
  "nation_code_noun_TT": {
    "message": "Trinidad dan Tobago"
  },
  "nation_code_noun_TV": {
    "message": "Tuvalu"
  },
  "nation_code_noun_TW": {
    "message": "Taiwan, Tiongkok"
  },
  "nation_code_noun_TZ": {
    "message": "Tanzania"
  },
  "nation_code_noun_UA": {
    "message": "Ukraina"
  },
  "nation_code_noun_UG": {
    "message": "Uganda"
  },
  "nation_code_noun_UM": {
    "message": "Kepulauan Terluar Kecil Amerika Serikat"
  },
  "nation_code_noun_US": {
    "message": "Amerika Serikat"
  },
  "nation_code_noun_UY": {
    "message": "Uruguay"
  },
  "nation_code_noun_UZ": {
    "message": "Uzbekistan"
  },
  "nation_code_noun_VA": {
    "message": "Vatikan"
  },
  "nation_code_noun_VC": {
    "message": "Saint Vincent dan Grenadine"
  },
  "nation_code_noun_VE": {
    "message": "Venezuela"
  },
  "nation_code_noun_VG": {
    "message": "Kepulauan Virgin Britania"
  },
  "nation_code_noun_VI": {
    "message": "Kepulauan Virgin Amerika Serikat"
  },
  "nation_code_noun_VN": {
    "message": "Vietnam"
  },
  "nation_code_noun_VU": {
    "message": "Vanuatu"
  },
  "nation_code_noun_WF": {
    "message": "Wallis dan Futuna"
  },
  "nation_code_noun_WS": {
    "message": "Samoa"
  },
  "nation_code_noun_YE": {
    "message": "Yaman"
  },
  "nation_code_noun_YT": {
    "message": "Mayotte"
  },
  "nation_code_noun_ZA": {
    "message": "Afrika Selatan"
  },
  "nation_code_noun_ZM": {
    "message": "Zambia"
  },
  "nation_code_noun_ZW": {
    "message": "Zimbabwe"
  }
}